aspose file tools*
The moose likes Other Java Products and Servers and the fly likes Different JDK version on IPlanet 6.0 web server Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Soft Skills this week in the Jobs Discussion forum!
JavaRanch » Java Forums » Products » Other Java Products and Servers
Bookmark "Different JDK version on IPlanet 6.0 web server" Watch "Different JDK version on IPlanet 6.0 web server" New topic
Author

Different JDK version on IPlanet 6.0 web server

titan sim
Greenhorn

Joined: Oct 06, 2003
Posts: 9
We have a web application, which was developed using java 1.2, and deployed on iPlanet web server 6.0.

However, right now we're going to develop another web application using java 1.4.2 (or at least 1.3). My question is that, will it be possible to have 2 version of JVM (1.2 and 1.4.2) running on the same IPlanet web server.

The new application has to be at least 1.3, as we're using another 3rd party framework, which supports only 1.3 and above.
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: Different JDK version on IPlanet 6.0 web server